{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}

<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Order Head</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>

            <th>Order Detail ID</th>
            <th>Product ID</th>
            <th>SKU Code</th>
            <th>Order ID</th>
            <th>Allowance Percent</th>
            <th>Allowance Amount</th>
            <th>Max Allowance Percent</th>
            <th>Max Allowance Amount</th>

        </tr>
        </thead>
        <tbody>
            {% for allowance in order_allowance %}
                <tr>

                    <td>{{allowance.order_detail_id}}</td>
                    <td>{{allowance.product_id}}</td>
                    <td>{{allowance.sku_code}}</td>
                    <td>{{allowance.order_id}}</td>
                    <td>{{allowance.allowance_percent}}</td>
                    <td>{{allowance.allowance_amount}}</td>
                    <td>{{allowance.max_allowance_percent}}</td>
                    <td>{{allowance.max_allowance_amount}}</td>

                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}